Android 1.6 or 2.1

Discussion in 'Gome Flytouch' started by shah, Mar 20, 2011.

  1. shah

    shah Member

    Joined:
    Mar 20, 2011
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    60
    I have bought a 7" android tablet and I believe it is Gome Flytouch. The seller claimed that it would have Android 2.1. But it reports Firmware Version 1.6 and but build number is WMT2.1.2_105.

    Does this mean it is running Android 2.1?? I have the Flytouch 2 with Android 2.1 and it clearly says Firmware Version 2.1.

    Please help.

    Thanks.
     
  2. vaccdroid

    vaccdroid Member

    Joined:
    Jan 8, 2011
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    70
    Its Android 1.6 not 2.1 ...The 2.1 well thats the build number . Mine has the same thing. The Flytouch 1 has 1.6 installed and the build varries. Seller misled you.
     
    Last edited: Mar 20, 2011
  3. scuttsb

    scuttsb Member

    Joined:
    Mar 22, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Sydney, Australia
    Tablet / Device:
    gome flytouch
    Android 1.6 or 2.1

    I also have the same issue with another Flytouch clone. it is branded and sold through a computer builder in Australia, Pioneer Computers. i have asked there support if there is a full 2.1 version as i want to run Acrobat viewer. last time is asked for support it took them a about 3 days to get back to me. I will let you know their response. Is there a firmware that could upgrade this to version 2.1?
    Thanks
     
  4. shah

    shah Member

    Joined:
    Mar 20, 2011
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    60
    I don't know. The seller keeps on insisting that it is 2.1 since it is build WMT2.1.2_105. It does say 2.1 in the build, but I am not sure the difference between the firmware version and the build version. It is kind of wierd, what is this build for?
     
  5. feverhost

    feverhost Super Moderator Staff Member

    Joined:
    Nov 26, 2010
    Messages:
    867
    Likes Received:
    47
    Trophy Points:
    210
    Location:
    San Diego, California U.S.A
    Tablet / Device:
    My Tablets: Pandigital White Novel - aPad iRobot RK2818 - Motorola Xoom 4G (Rooted JellyBean 4.1.2) - Kindle Fire - Novo Elf 7" - HP Slate 7" - Lenovo Yoga 2 Pro
    The best way to tell is download a "system" app and see what SDK level your app is at - Android API Levels | Android Developers

    Android 1.6 = 4

    Unfortunately quite a lot of sellers (on purpose or not) list Android 1.6 devices as 2.1... as quite a lot of people are starting to realize how out dated 1.6 has become.
     
  6. tipstir

    tipstir Senior Member Developer

    Joined:
    Aug 4, 2010
    Messages:
    1,505
    Likes Received:
    110
    Trophy Points:
    162
    Location:
    USA
    Tablet / Device:
    COBY KYROS 7015 | 7015A
    The 3rd tier vendor will push the Android OS 1.6 into whatever the customer what's to hear in buzz words. The Builds are what they post for the OS. So in other words you get Android OS 1.6 with a Build of WMT2.1.2_105 aka WMT212, WMT2.2_105, 2.1, 2.2 an etc. Some stoop so low and change the build number to show 2.1 only for the OS. Those vendors should be a shame of themselves.
     
  7. vaccdroid

    vaccdroid Member

    Joined:
    Jan 8, 2011
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    70
    As Tipster said. its the build , you still have 1.6. Nothing that runs on 2.1 will run on these devices. Shame on these sellers.
     

Share This Page